Skip to Content

DELETE Quotations

Gebruik dit endpoint om een offerte binnen een branch te verwijderen.

Gebruikersniveau: Gevorderd

Endpoint

DELETE /v1/{scopeId}/quotations/{id}
EigenschapWaarde
MethodDELETE
Scope IDBranch UUID
Resource IDVerplichte quotation UUID
AuthenticatieAuthorization: Bearer <access_token>
Vereiste scoperoutix:quotations:write
Request bodyNiet nodig

Voorbeeldrequest

curl -X DELETE "https://api.routix.com/v1/550e8400-e29b-41d4-a716-446655440000/quotations/550e8400-e29b-41d4-a716-446655440091" \ -H "Authorization: Bearer eyJhbGciOiJIUzI1NiIs..."

Voorbeeldresponse

{ "data": { "id": "550e8400-e29b-41d4-a716-446655440091", "deleted": true }, "version": "v1" }
Last updated on